.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.263000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.057672px;}
.ls9{letter-spacing:-0.048000px;}
.ls5{letter-spacing:-0.033600px;}
.lsb{letter-spacing:-0.028800px;}
.ls7{letter-spacing:-0.024000px;}
.ls4{letter-spacing:-0.019200px;}
.lsa{letter-spacing:-0.014400px;}
.ls2{letter-spacing:-0.009600px;}
.ls6{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls11{letter-spacing:0.003192px;}
.ls3{letter-spacing:0.004800px;}
.ls12{letter-spacing:0.006384px;}
.lsd{letter-spacing:0.009600px;}
.lsf{letter-spacing:0.012768px;}
.lsc{letter-spacing:0.014400px;}
.ls10{letter-spacing:0.019152px;}
.ls8{letter-spacing:0.019200px;}
.lse{letter-spacing:0.038304px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsc{word-spacing:-0.033600px;}
.ws13{word-spacing:-0.025536px;}
.ws0{word-spacing:0.000000px;}
.ws15{word-spacing:0.009576px;}
.ws1{word-spacing:0.012816px;}
.ws10{word-spacing:0.014400px;}
.ws4{word-spacing:0.033600px;}
.ws5{word-spacing:0.052800px;}
.wsa{word-spacing:0.062400px;}
.ws8{word-spacing:0.067200px;}
.ws3{word-spacing:0.072000px;}
.ws9{word-spacing:0.081600px;}
.ws12{word-spacing:0.091200px;}
.wsd{word-spacing:0.110400px;}
.ws2{word-spacing:0.115200px;}
.wsf{word-spacing:0.120000px;}
.ws6{word-spacing:0.124800px;}
.wsb{word-spacing:0.129600px;}
.ws7{word-spacing:0.139200px;}
.ws11{word-spacing:0.182400px;}
.wse{word-spacing:0.230400px;}
.ws14{word-spacing:0.233016px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:31.920000px;}
.fs3{font-size:40.080000px;}
.fs0{font-size:48.000000px;}
.fs1{font-size:64.080000px;}
.y0{bottom:0.000000px;}
.y29{bottom:47.143112px;}
.y28{bottom:61.483412px;}
.y27{bottom:75.917203px;}
.y26{bottom:90.257503px;}
.y25{bottom:104.597803px;}
.y24{bottom:119.687607px;}
.y23{bottom:138.432549px;}
.y22{bottom:159.989412px;}
.y21{bottom:181.546275px;}
.y20{bottom:203.009412px;}
.y1f{bottom:224.660000px;}
.y1e{bottom:246.216863px;}
.y1d{bottom:267.773725px;}
.y1c{bottom:289.236863px;}
.y1b{bottom:310.887451px;}
.y1a{bottom:332.444314px;}
.y19{bottom:354.001176px;}
.y18{bottom:375.558039px;}
.y17{bottom:397.114902px;}
.y16{bottom:418.671765px;}
.y15{bottom:440.228627px;}
.y14{bottom:461.691765px;}
.y13{bottom:483.342353px;}
.y12{bottom:596.094118px;}
.y11{bottom:617.650980px;}
.y10{bottom:639.207843px;}
.yf{bottom:660.764706px;}
.ye{bottom:682.321569px;}
.yd{bottom:703.784706px;}
.yc{bottom:721.217647px;}
.yb{bottom:840.717647px;}
.ya{bottom:862.274510px;}
.y9{bottom:883.831373px;}
.y8{bottom:905.388235px;}
.y7{bottom:926.851373px;}
.y6{bottom:948.501961px;}
.y5{bottom:965.841176px;}
.y4{bottom:1055.349020px;}
.y3{bottom:1071.095058px;}
.y2{bottom:1093.870196px;}
.y1{bottom:1121.425490px;}
.h3{height:30.419760px;}
.h6{height:31.249680px;}
.h5{height:39.238320px;}
.h1{height:45.744000px;}
.h4{height:46.992000px;}
.h2{height:62.734320px;}
.h0{height:1237.176471px;}
.w1{width:844.310458px;}
.w0{width:956.000000px;}
.x0{left:111.689542px;}
.x1{left:306.482353px;}
.x3{left:333.569020px;}
.x4{left:370.028235px;}
.x2{left:459.254902px;}
.x8{left:585.316155px;}
.x6{left:678.946945px;}
.x5{left:685.227059px;}
.x7{left:690.756750px;}
.x9{left:769.112329px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.049226pt;}
.ls9{letter-spacing:-0.040971pt;}
.ls5{letter-spacing:-0.028679pt;}
.lsb{letter-spacing:-0.024582pt;}
.ls7{letter-spacing:-0.020485pt;}
.ls4{letter-spacing:-0.016388pt;}
.lsa{letter-spacing:-0.012291pt;}
.ls2{letter-spacing:-0.008194pt;}
.ls6{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:0.000000pt;}
.ls11{letter-spacing:0.002725pt;}
.ls3{letter-spacing:0.004097pt;}
.ls12{letter-spacing:0.005449pt;}
.lsd{letter-spacing:0.008194pt;}
.lsf{letter-spacing:0.010898pt;}
.lsc{letter-spacing:0.012291pt;}
.ls10{letter-spacing:0.016347pt;}
.ls8{letter-spacing:0.016388pt;}
.lse{letter-spacing:0.032695pt;}
.wsc{word-spacing:-0.028679pt;}
.ws13{word-spacing:-0.021796pt;}
.ws0{word-spacing:0.000000pt;}
.ws15{word-spacing:0.008174pt;}
.ws1{word-spacing:0.010939pt;}
.ws10{word-spacing:0.012291pt;}
.ws4{word-spacing:0.028679pt;}
.ws5{word-spacing:0.045068pt;}
.wsa{word-spacing:0.053262pt;}
.ws8{word-spacing:0.057359pt;}
.ws3{word-spacing:0.061456pt;}
.ws9{word-spacing:0.069650pt;}
.ws12{word-spacing:0.077844pt;}
.wsd{word-spacing:0.094233pt;}
.ws2{word-spacing:0.098330pt;}
.wsf{word-spacing:0.102427pt;}
.ws6{word-spacing:0.106524pt;}
.wsb{word-spacing:0.110621pt;}
.ws7{word-spacing:0.118815pt;}
.ws11{word-spacing:0.155689pt;}
.wse{word-spacing:0.196659pt;}
.ws14{word-spacing:0.198892pt;}
.fs2{font-size:27.245523pt;}
.fs3{font-size:34.210544pt;}
.fs0{font-size:40.970711pt;}
.fs1{font-size:54.695900pt;}
.y0{bottom:0.000000pt;}
.y29{bottom:40.239309pt;}
.y28{bottom:52.479565pt;}
.y27{bottom:64.799621pt;}
.y26{bottom:77.039877pt;}
.y25{bottom:89.280133pt;}
.y24{bottom:102.160133pt;}
.y23{bottom:118.160000pt;}
.y22{bottom:136.560000pt;}
.y21{bottom:154.960000pt;}
.y20{bottom:173.280000pt;}
.y1f{bottom:191.760000pt;}
.y1e{bottom:210.160000pt;}
.y1d{bottom:228.560000pt;}
.y1c{bottom:246.880000pt;}
.y1b{bottom:265.360000pt;}
.y1a{bottom:283.760000pt;}
.y19{bottom:302.160000pt;}
.y18{bottom:320.560000pt;}
.y17{bottom:338.960000pt;}
.y16{bottom:357.360000pt;}
.y15{bottom:375.760000pt;}
.y14{bottom:394.080000pt;}
.y13{bottom:412.560000pt;}
.y12{bottom:508.800000pt;}
.y11{bottom:527.200000pt;}
.y10{bottom:545.600000pt;}
.yf{bottom:564.000000pt;}
.ye{bottom:582.400000pt;}
.yd{bottom:600.720000pt;}
.yc{bottom:615.600000pt;}
.yb{bottom:717.600000pt;}
.ya{bottom:736.000000pt;}
.y9{bottom:754.400000pt;}
.y8{bottom:772.800000pt;}
.y7{bottom:791.120000pt;}
.y6{bottom:809.600000pt;}
.y5{bottom:824.400000pt;}
.y4{bottom:900.800000pt;}
.y3{bottom:914.240133pt;}
.y2{bottom:933.680000pt;}
.y1{bottom:957.200000pt;}
.h3{height:25.964983pt;}
.h6{height:26.673367pt;}
.h5{height:33.492123pt;}
.h1{height:39.045088pt;}
.h4{height:40.110326pt;}
.h2{height:53.547286pt;}
.h0{height:1056.000000pt;}
.w1{width:720.666667pt;}
.w0{width:816.000000pt;}
.x0{left:95.333333pt;}
.x1{left:261.600000pt;}
.x3{left:284.720000pt;}
.x4{left:315.840000pt;}
.x2{left:392.000000pt;}
.x8{left:499.600400pt;}
.x6{left:579.519568pt;}
.x5{left:584.880000pt;}
.x7{left:589.599904pt;}
.x9{left:656.480816pt;}
}
